## emacs-calfw 1.2

=== debian/changelog ===
emacs-calfw (1.2-2) unstable; urgency=low

  * fix remove script. (Closes: #640610, #641016) 

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 08 Sep 2011 19:28:27 +0900

emacs-calfw (1.2-1) unstable; urgency=low

  * New upstream version.
  * fix byte-compiling issues. (Closes: #634740)
    - Choose target *.el explicitly when byte-compiling.
    - Depends on only emacs (>= 22).

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 25 Jul 2011 08:42:17 +0900

emacs-calfw (1.1-1) unstable; urgency=low

  * Initial release (Closes: #631928)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 05 Jul 2011 23:46:42 +0900
