=== debian/control ===
Source: emacs-calfw
Section: lisp
Priority: extra
Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: https://github.com/kiwanami/emacs-calfw/
Vcs-Git: git://anonscm.debian.org/collab-maint/emacs-calfw.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/emacs-calfw.git;a=summary

Package: emacs-calfw
Architecture: all
Depends: ${misc:Depends}, emacs23 | emacs22
Suggests: org-mode, emacs-calfw-howm
Breaks: emacs-calfw-howm (<= 1.2-1)
Description: calendar framework for Emacs
 This program displays a calendar view in the Emacs buffer,
 which also work with org-agenda, google calendar, and ical.

Package: emacs-calfw-howm
Architecture: all
Depends: ${misc:Depends}, emacs-calfw (= ${binary:Version}), howm
Suggests: elscreen
Description: calendar framework for Emacs (howm add-on)
 This program displays a calendar view in the Emacs buffer,
 which also work with org-agenda, google calendar, and ical.
 .
 This sub package provides support for using with howm.
