## emacs-calfw 1.3

=== debian/changelog ===
emacs-calfw (1.3-1) unstable; urgency=low

  * New upstream version.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 13 Oct 2011 21:40:47 +0900
