=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.9.2
 Homepage: https://github.com/kiwanami/emacs-calfw/
 Vcs-Git: git://anonscm.debian.org/collab-maint/emacs-calfw.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/emacs-calfw.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/emacs-calfw.git;a=summary
 
 Package: emacs-calfw
 Architecture: all
