## emacs-calfw 1.3+git20111208

=== debian/changelog ===
emacs-calfw (1.3+git20111208-1) unstable; urgency=low

  * sync with upstream git repository.
  * fix startup script. (Closes: #671554)
  * leave *.el in the flavour directory for help system. (Closes: #671575)
  * drop support for obsoleted flavor emacs22
    to get rid of org-agenda issue. (Closes: #664815)
  * New Standard-Version: 3.9.3

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 15 Jun 2012 19:48:51 +0900
