## emacs-calfw 1.3+git20140408

=== debian/changelog ===
emacs-calfw (1.3+git20140408-1) unstable; urgency=medium

  * sync with upstream git repository.
  * fix remove script to purge emacs23 cleanly. (Closes: #642595)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 25 May 2014 14:40:36 +0900

emacs-calfw (1.3+git20140316-2) unstable; urgency=medium

  * revert dependencies to make co-installable
    with older emacsen. (Closes: #743032)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 30 Mar 2014 12:23:06 +0900

emacs-calfw (1.3+git20140316-1) unstable; urgency=medium

  * sync with upstream git repository.
  * fix dependencies (now Conflicts: emacs23). (Closes: #741081)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 27 Mar 2014 10:50:41 +0900

emacs-calfw (1.3+git20140302-1) unstable; urgency=medium

  * sync with upstream git repository.
  * New Standards-Version: 3.9.5

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 06 Mar 2014 19:30:43 +0900
