=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: https://github.com/kiwanami/emacs-calfw/
 Vcs-Git: git://anonscm.debian.org/collab-maint/emacs-calfw.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/emacs-calfw.git
 
 Package: emacs-calfw
 Architecture: all
-Depends: ${misc:Depends}, emacs23
+Depends: ${misc:Depends}, emacs24
 Suggests: org-mode, emacs-calfw-howm
 Breaks: emacs-calfw-howm (<= 1.2-1)
 Description: calendar framework for Emacs
