## emacs-calfw 1.3+git20141031

=== debian/changelog ===
emacs-calfw (1.3+git20141031-2) unstable; urgency=medium

  * fix RC installation bug. (Closes: #769514)
    - emacsen-install script now checks dependency elisps.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 26 Nov 2014 09:02:43 +0900

emacs-calfw (1.3+git20141031-1) unstable; urgency=medium

  * sync with upstream git repostiory.

 -- KURASHIKI Satoru <lurdan@@gmail.com>  Sat, 31 Oct 2014 23:52:45 +0900

emacs-calfw (1.3+git20141005-1) unstable; urgency=medium

  * sync with upstream git repository.
  * New Standards-Version: 3.9.6

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 22 Oct 2014 14:00:06 +0900
