=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/kiwanami/emacs-calfw/
 Vcs-Git: git://anonscm.debian.org/collab-maint/emacs-calfw.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/emacs-calfw.git
