## emacs-calfw 1.4+git20150504

=== debian/changelog ===
emacs-calfw (1.4+git20150504-1) unstable; urgency=medium

  * sync with upstream git repository.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 11 May 2015 14:04:43 +0900
