## emacs-calfw 1.5

=== debian/changelog ===
emacs-calfw (1.5-1) unstable; urgency=medium

  * New upstream release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 12 Nov 2015 19:11:11 +0900

emacs-calfw (1.4+git20150901-1) unstable; urgency=medium

  * sync with upstream git repository.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 15 Sep 2015 11:10:36 +0900
