=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: lisp
 Priority: extra
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
-Build-Depends: debhelper (>= 8.0.0)
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
 Homepage: https://github.com/kiwanami/emacs-calfw/
 Vcs-Git: git://anonscm.debian.org/collab-maint/emacs-calfw.git
