## emacs-calfw 1.5+git20160303

=== debian/changelog ===
emacs-calfw (1.5+git20160303-2) unstable; urgency=medium

  * fix dependencies to Support emacs25. (Closes: #846986)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 05 Dec 2016 13:51:34 +0900

emacs-calfw (1.5+git20160303-1) unstable; urgency=medium

  * sync with upstream git repository.
  * New Standards-Version: 3.9.8

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 15 Jul 2016 15:03:23 +0900
