=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/kiwanami/emacs-calfw/
-Vcs-Git: git://anonscm.debian.org/collab-maint/emacs-calfw.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/emacs-calfw.git
+Vcs-Git: https://anonscm.debian.org/gitweb/?p=collab-maint/emacs-calfw.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/emacs-calfw.git
 
 Package: emacs-calfw
 Architecture: all
-Depends: ${misc:Depends}, emacs24
+Depends: ${misc:Depends}, emacs25-nox | emacs25 | emacs24
 Suggests: org-mode, emacs-calfw-howm
 Breaks: emacs-calfw-howm (<= 1.2-1)
 Description: calendar framework for Emacs
