## emacs-calfw 1.6%2Bgit20170704

=== debian/changelog ===
emacs-calfw (1.6+git20170704-1) unstable; urgency=medium

  * sync with upstream git repository.
  * New Standards-Version: 4.0.0

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 07 Jul 2017 15:59:37 +0900
