## emacs-calfw 1.6+git20170704

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: emacs-calfw
 Section: lisp
-Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12)
-Standards-Version: 4.3.0
+Priority: extra
+Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 4.0.0
 Homepage: https://github.com/kiwanami/emacs-calfw/
-Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-calfw.git
-Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-calfw
+Vcs-Git: https://anonscm.debian.org/gitweb/?p=collab-maint/emacs-calfw.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/emacs-calfw.git
 
 Package: emacs-calfw
 Architecture: all
-Depends: ${misc:Depends}, emacs
+Depends: ${misc:Depends}, emacs25-nox | emacs25 | emacs24
 Suggests: org-mode, emacs-calfw-howm
 Breaks: emacs-calfw-howm (<= 1.2-1)
 Description: calendar framework for Emacs
