## emacs-calfw 1.6+git20180118

=== debian/changelog ===
emacs-calfw (1.6+git20180118-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:50:28 +0800

emacs-calfw (1.6+git20180118-1) unstable; urgency=medium

  * sync with upstream git repository.
  * New Standards-Version: 4.3.0
  * Depends on emacs metapackage. (Closes: #905007)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 09 Jan 2019 14:28:40 +0900
