=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: emacs-calfw
 Section: lisp
-Priority: extra
+Priority: optional
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 12), debhelper-compat (= 12)
+Standards-Version: 4.3.0
 Homepage: https://github.com/kiwanami/emacs-calfw/
-Vcs-Git: https://anonscm.debian.org/gitweb/?p=collab-maint/emacs-calfw.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/emacs-calfw.git
+Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-calfw.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-calfw
 
 Package: emacs-calfw
 Architecture: all
-Depends: ${misc:Depends}, emacs25-nox | emacs25 | emacs24
+Depends: ${misc:Depends}, emacs
 Suggests: org-mode, emacs-calfw-howm
 Breaks: emacs-calfw-howm (<= 1.2-1)
 Description: calendar framework for Emacs
