## emacs-calfw 2.0

=== debian/changelog ===
emacs-calfw (2.0-2) unstable; urgency=medium

  * debian/control: Use dh_elpa to generate elpa-calfw-howm dependencies.

 -- Arto Jantunen <viiru@debian.org>  Mon, 03 Nov 2025 17:45:37 +0200

emacs-calfw (2.0-1) unstable; urgency=low

  * Adopt package back into the debian-emacsen team (Closes: #1053453).
  * debian/watch: Convert to version 5 format.
  * Convert to dh-elpa.
  * debian/control: Add transitional dummy packages.
  * debian/control: Bump debhelper compat level to 13.
  * debian/copyright: Update format specifier.
  * New upstream version 2.0.
  * debian/rules: Disable upstream Makefile.
  * Include calfw-compat.el.
  * debian/control: Drop org-mode from Suggests, it's built-in.
  * debian/control: Bump Standards-Version to 4.7.2, no changes.
  * Drop obsolete conffiles from the transitional packages.

 -- Arto Jantunen <viiru@debian.org>  Sun, 26 Oct 2025 07:54:07 +0200

emacs-calfw (1.6+git20180118-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer field to QA Group.
    - Acked by previous maintainer.
      He intends to orphan package, but he does not have his time.
      Thanks to Satoru KURASHIKI <lurdan@gmail.com> for previous works.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 04 Oct 2023 20:41:33 +0900
