=== debian/control ===
Source: emacs-calfw
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Arto Jantunen <viiru@debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa
Standards-Version: 4.7.2
Homepage: https://github.com/kiwanami/emacs-calfw/
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-calfw.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-calfw

Package: elpa-calfw
Architecture: all
Depends: ${misc:Depends}, ${elpa:Depends}
Suggests: emacs-calfw-howm
Breaks: emacs-calfw-howm (<= 1.2-1)
Description: calendar framework for Emacs
 This program displays a calendar view in the Emacs buffer,
 which also work with org-agenda, google calendar, and ical.

Package: elpa-calfw-howm
Architecture: all
Depends: ${misc:Depends}, ${elpa:Depends}
Suggests: elscreen
Description: calendar framework for Emacs (howm add-on)
 This program displays a calendar view in the Emacs buffer,
 which also work with org-agenda, google calendar, and ical.
 .
 This sub package provides support for using with howm.

Package: emacs-calfw
Architecture: all
Depends: ${misc:Depends}, elpa-calfw (= ${binary:Version})
Section: oldlibs
Description: Transitional dummy package for elpa-calfw
 This is a transitional dummy package. It can safely be removed.

Package: emacs-calfw-howm
Architecture: all
Depends: ${misc:Depends}, elpa-calfw-howm (= ${binary:Version})
Section: oldlibs
Description: Transitional dummy package for elpa-calfw-howm
 This is a transitional dummy package. It can safely be removed.
