=== debian/watch ===
Version: 5

Template: Github
Owner: kiwanami
Project: emacs-calfw
